* {
  margin: 0;
}

html, body {
  height: 100%;
}



img { border: 0; }

.content {
  padding-left: 2em;
  padding-right: 2em;
  font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
  font-size: 13pt;
}

h1 {
  padding-top: 1em;
  font-family: Futura, "Trebuchet MS", Arial, sans-serif;
  text-shadow: #d0d0d0 6px 4px 4px;
}

h2 {
  font-family: Futura, "Trebuchet MS", Arial, sans-serif;
  font-size: 100%;
  font-weight: normal;
  color: #b0b0ff;
  margin-top: -0.2em;
  margin-left: 0.5cm;
  padding-bottom: 1.5cm;
}


h4 {
  font-family: "Lucida Grande", Arial, sans-serif;
  font-size: 16px;
  padding-bottom: 8px;
}


h1 em {
  color: #0022aa;
}

p {
  margin-left: 0;
  padding-bottom: 1em;
}

p.nopad {
  padding-bottom: 0;
}

.mobsci {
  font-family: Futura, "Trebuchet MS", Arial, sans-serif;
  font-size: 85%;
  font-weight: normal;
}

a {
  text-decoration: none;
  font-weight: bold;
  color: #d02090;
}


.footer {
  border-top: solid 2px #b0b0ff;
  padding: 0;
  padding-top: 0.5em;
  padding-left: 1em;
  font-size: 80%;
  height: 2em;
}


/* Make our footer work
   http://ryanfait.com/   */
.content {
  min-height: 100%;
  height: auto !important;
  margin: 0 auto -2em;
}

.footer, .push {
  height: 2em;
}


/* Multicolumn */
.multicolumn5 {
  -moz-column-count: 5;
  -moz-column-gap: 20px;
  -webkit-column-count: 5;
  -webkit-column-gap: 20px;
  column-count: 5;
  column-gap: 20px;
}

